header {
	position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 1111;
    background: #fff;
}
header.active-header {
    box-shadow: 0px 0 10px #d8d8d8;
}
header .head-logo {
    transition: 0.5s;
    max-width: 200px;
}
header.active-header .head-logo {
    max-width: 150px;
}
header ul a {
	color: #040505;
    text-transform: uppercase;
    font-size: 16px;
    margin: 0 0 0 40px;
    font-family: 'gothambook';
    transition: 0.3s;
}
header ul a:hover {
    color: #d16b1e 
}

/* Footer */
footer .container {
    max-width: 1350px;
}
footer span {
	font-size: 16px;
    width: 170px;
    line-height: 2;
    font-family: 'gothambook';
    text-transform: uppercase;
}
footer ul {
    width: calc(100% - 160px);
}
footer li {
    position: relative;
    margin: 0 10px;
}
footer li a {
	text-decoration: none;
	font-size: 14px;
    color: #1A1818;
    transition: 0.3s;
}
footer li a:hover {
    color: #d16b1e 
}
footer li:before {
    content: '';
    display: block;
    height: 4px;
    width: 4px;
    background: #000;
    border-radius: 50%;
    position: absolute;
    left: -10px;
    top: 13px;
}